// @ts-check

/** @type {import('@docusaurus/plugin-content-docs').SidebarsConfig} */
const sidebars = {
  docs: [
    {
      type: "link",
      label: "Support Discord",
      href: "https://discord.gg/BkmEarDQxq",
    },
    "README",
    {
      type: "category",
      label: "lethal-extended",
      link: {
        type: "doc",
        id: "lethalextended/README",
      },
      items: [
        {
          type: "category",
          label: "Getting Started",
          link: {
            type: "doc",
            id: "lethalextended/getting-started/README",
          },
          items: ["lethalextended/getting-started/README"],
        },
      ],
    },
    {
    },
  ],
};

module.exports = sidebars;
